// Erstelldatum: Mon Jul 26 11:41:01 CEST 2004
TXT_VERSION = 
TXT_SPRACHE = English
TXT_JACOM_PROTOKOLL_DATEI = Jacom Log File
TXT_JACOM_SYSTEMEIGENSCHAFTEN = Jacom System Properties
TXT_ERROR_001 = MP message: Did not understand data record
TXT_ERROR_004 = MP message: Timeout
TXT_ERROR_005 = MP message: Did not understand data record 
TXT_ERROR_010 = MP message: Error when creating article
TXT_ERROR_019 = MP message: Quantity factor for requisitions => Only units with inventory control
TXT_ERROR_020 = MP message: File administration => No compartment depths
TXT_ERROR_021 = MP message: Storage location height not allowed with free space management 
TXT_ERROR_023 = MP message: Multi-unit storage => All units need same storage management
TXT_ERROR_024 = MP message: Multi-unit storage => All units need same inventory control 
TXT_ERROR_025 = MP message: File administration => Only units without inventory control allowed
TXT_ERROR_026 = MP message: Lending management => Only units without random access to st. locs. allowed
TXT_ERROR_027 = MP message: Lending management => Only units without inventory control allowed 
TXT_ERROR_028 = MP message: Article memory not empty 
TXT_ERROR_029 = MP message: Storage location for container type already assigned
TXT_ERROR_030 = MP message: Requisition not found
TXT_ERROR_031 = MP message: Requisition is being processed
TXT_ERROR_032 = MP message: Requisition/job already exists
TXT_ERROR_033 = MP message: Storage location cannot be assigned
TXT_ERROR_035 = MP message: MP is not formatted
TXT_ERROR_036 = MP message: Check item pool management 
TXT_ERROR_037 = MP message: Check article/file management
TXT_ERROR_039 = MP message: Check access code management
TXT_ERROR_040 = MP message: Check height management
TXT_ERROR_041 = MP message: Create storage location chain for article
TXT_ERROR_042 = MP message: Requisition cannot be deleted
TXT_ERROR_043 = MP message: Internal error
TXT_ERROR_045_053 = MP message: Error in data record structure
TXT_ERROR_060 = MP message: Data field lengths exceeded
TXT_ERROR_061 = MP message: Data field names too long
TXT_ERROR_064 = MP message: Memory is full
TXT_ERROR_071_096 = MP message: Error in data field
TXT_ERROR_300 = MP Host com. message: Unable to start host communication 
TXT_ERROR_301 = MP Host com. message: Default initialization cannot be written to file ! 
TXT_ERROR_302 = MP Host com. message: Unknown host (Check TCP/IP address)
TXT_ERROR_303 = MP Host com. message: Host not available / Timeout (Check TCP/IP address)
TXT_ERROR_304 = MP Host com. message: No reply from host FTP server (Activate host FTP server)
TXT_ERROR_305 = Host FTP server message: Error during connection setup (Check FTP server settings) -> Response:
TXT_ERROR_306 = Host FTP server message: Unknown Username (Check Username / FTP server rights)
TXT_ERROR_307 = Host FTP server message: Wrong password (Check password / FTP server rights)
TXT_ERROR_308 = Host FTP server message: Error during directory change (Check FTP server rights and directories) -> Command => Response:
TXT_ERROR_309 = Host FTP server message: Error while reading directory (Check directory / FTP server rights and directories) -> Command => Response:
TXT_ERROR_310 = Host FTP server message: Error during file download (Check directory / FTP server rights) -> Command => Response:
TXT_ERROR_311 = Host FTP server message: Error when terminating download connection  -> Response:
TXT_ERROR_312 = Host FTP server message: Error when deleting a file (Check directory / FTP server rights) -> Command => Response:
TXT_ERROR_313 = MP Host com. message: Upload source directory not found (Check directory) -> Directory:
TXT_ERROR_314 = Host FTP server message: Error during file upload (Check directory / FTP server rights) -> Command => Response:
TXT_ERROR_315 = Host FTP server message: Error when terminating upload connection  -> Response:
TXT_ERROR_316 = Host FTP server message: Does not support PASSIVE MODE (Check FTP server)
TXT_ERROR_317 = Host FTP server message: Unknown response (Check FTP server) -> Response: 
TXT_ERROR_318 = MP Host com. message: Download target directory not found (Check directory) Directory:
TXT_ERROR_319 = MP Host com. message: Conversion source directory not found (Check directory) 
TXT_ERROR_320 = MP Host com. message: Conversion target directory not found (Check directory)
TXT_ERROR_321 = MP Host com. message: Error during conversion of article master data (Check conversion parameters) -> Source data record:
TXT_ERROR_322 = MP Host com. message: Directory not found (Check directory)
TXT_ERROR_323 = MP Host com. message: Unable to set up connection Host communication - MP 
TXT_ERROR_324 = MP Host com. message: Error during conversion of operations journal data (Check conversion parameters) -> Source data record:
TXT_ERROR_325 = MP message: Read-in of article master data aborted 
TXT_ERROR_326 = MP Host com. message: Host FTP sever communication incorrect -> Command:
TXT_ERROR_327 = Host FTP server message: Error during reading of download file -> File:
TXT_ERROR_328 = MP Host com. message: Error during conversion of article pool data (Check conversion parameters) -> Source data record:
TXT_ERROR_329 = MP Host com. message: Error during conversion of requisition data (Check conversion parameters) -> Source data record:
TXT_ERROR_330 = MP Host com. message: Unable to start connection to configuration software 
TXT_ERROR_331 = MP Host com. message: Connection to configuration software denied 
TXT_ERROR_332 = MP Host com. message: Error during conversion of quantity journal data (Check conversion parameters) -> Source data record:
TXT_ERROR_333 = MP message: Read-out of article master data aborted (File not complete)
TXT_ERROR_334 = MP Host com. message: HOST request file command unknown (Check syntax) Command:
TXT_ERROR_335 = MP message: Read-in of article pool data aborted
TXT_ERROR_336 = MP message: Read-in of system data aborted 
TXT_ERROR_337 = MP Host com. message: Command not supported 
TXT_ERROR_338 = MP message: Read-out of system data aborted (file not complete) 
TXT_ERROR_339 = MP message: Read-out of requisitions aborted (file not complete)
TXT_ERROR_340 = MP message: Read-out of requisition aborted (file not complete) 
TXT_ERROR_341 = MP Host com. message: Error during conversion of requisition overview (Check conversion parameters) -> Source data record:
TXT_ERROR_342 = MP message: Read-out of operations journal aborted (file not complete)
TXT_ERROR_344 = MP message: Read-in of requisition aborted 
TXT_ERROR_345 = MP message: Deletion of requisition aborted  
TXT_ERROR_346 = MP message: Requisition not found
TXT_ERROR_347 = MP message: Read-out of quantity journal aborted (file not complete) 
TXT_ERROR_349 = MP message: Read-out of requisition overview aborted (file not complete) 
TXT_ERROR_351 = MP message: Read-out of overview of processed requisitions aborted (file not complete) 
TXT_ERROR_352 = MP Host com. message: Error during data transfer from host FTP server (see system log)
TXT_ERROR_353 = MP Host com. message: Connection to host FTP server terminated
TXT_ERROR_354 = MP message: Deletion of job aborted
TXT_ERROR_355 = MP message: Read-out of overview of processed jobs aborted (file not complete)
TXT_ERROR_356 = MP message: Read-out of job aborted (file not complete)
TXT_ERROR_357 = MP message: Read-out of jobs aborted (file not complete)
TXT_ERROR_358 = MP message: Read-out of job overview aborted (file not complete)
TXT_ERROR_359 = MP message: Read-in of job aborted 
TXT_ERROR_360 = MP message: Job not found
TXT_ERROR_361 = MP Host com. message: Error during conversion of job data (Check conversion parameters) -> Source data record:
TXT_OK = OK
TXT_TIMEOUT = Timeout
TXT_ARTIKELSTAMM_UEBERNOMMEN = Article master data accepted
TXT_ARTIKELSTAMM_AUSGELESEN = Article master data read out
TXT_ARTIKELSTAMMDATEN_EINES_ARTIKELS_AUSGELESEN = Master data of an article read out 
TXT_ARTIKELPOOLDATEN_UEBERNOMMEN = Article pool data accepted
TXT_SYSTEMDATEN_UEBERNOMMEN = System data accepted
TXT_SYSTEMDATEN_AUSGELESEN = System data read out
TXT_KOMMISSIONSUEBERSICHT_AUSGELESEN = Requisition overview read out
TXT_UEBERSICHT_DER_ABGEARBEITETEN_KOMMISSIONEN_AUSGELESEN = Overview of processed requisitions read out
TXT_KOMMISSION_UEBERNOMMEN = Requisition accepted
TXT_KOMMISSION_AUSGELESEN = Requisition read out
TXT_KOMMISSIONEN_AUSGELESEN = Requisitions read out
TXT_KOMMISSION_GELOESCHT = Requisition deleted
TXT_BEWEGUNGSJOURNAL_AUSGELESEN = Operations journal read out
TXT_MENGENJOURNAL_AUSGELESEN = Quantity journal read out
TXT_ARTIKELNUMMER = Article number
TXT_BEZEICHNUNG = Name
TXT_LIFT = Lift
TXT_TABLAR = Shelf
TXT_FACH = Compartment
TXT_TIEFENFACH = Compartment depth
TXT_FIFO = FIFO
TXT_GEBINDE = Container
TXT_BESTAND = Inventory
TXT_MINDESTBESTAND = Minimum inventory
TXT_ZUGANG = Goods in
TXT_ABGANG = Goods out
TXT_KOMMISSION = Requisition
TXT_AUFTRAG = Job
TXT_STATUS = Status
TXT_KOPFSTATUS = Header status
TXT_VORGANG = Goods in/out
TXT_SOLLMENGE = Nominal quantity
TXT_ISTMENGE = Actual quantity
TXT_PRIORITAET = Priority
TXT_DATUM = Date
TXT_UHRZEIT = Time
TXT_HOST_FTP_SERVER_VERBUNDEN = Host FTP server connected
TXT_HOST_FTP_SERVER_LOGIN_ERFOLGREICH = Host FTP server login successful
TXT_AUFTRAEGE_AUSGELESEN = Jobs read out
TXT_AUFTRAG_GELOESCHT = Job deleted
TXT_UEBERSICHT_DER_ABGEARBEITETEN_AUFTRAEGE_AUSGELESEN = Overview of processed jobs read out
TXT_AUFTRAG_AUSGELESEN = Job read out
TXT_AUFTRAGSUEBERSICHT_AUSGELESEN = Job overview read out
TXT_AUFTRAG_UEBERNOMMEN = Job accepted
TXT_MANAGEMENTSOFTWARE = Configuration software
TXT_HOST_FTP_SERVER_LOGOUT_ERFOLGREICH = Host FTP server logout successful
TXT_HOST_FTP_SERVER_VERBINDUNG_GETRENNT = Host FTP server connection terminated
TXT_HOSTKOMMUNIKATION_GESTARTET = Host communication software started
TXT_HOSTKOMMUNIKATION_NEU_INIT = Host communication software re-initialized
TXT_GESAMTBESTAND = Total inventory
